## Index

### Classes

- EmbeddedCLUE

### Functions

- clue_random_id
- embedCLUE

## Functions

### clue_random_id

- clue_random_id(length?: number): string

- - Defined in embed.ts:5

  Created by Samuel Gratzl on 25.02.2016.

  #### Parameters

  - ##### Default value length: number = 8

  #### Returns string

### embedCLUE

- embedCLUE(parent: HTMLElement, server: string, app: string, provenanceGraph: string): any

- - Defined in embed.ts:84

  #### Parameters

  - ##### parent: HTMLElement

  - ##### server: string

  - ##### app: string

  - ##### provenanceGraph: string

  #### Returns any

Generated using TypeDoc